# EXPANSIONARY 

Expanding **TABS** by adding more factions with custom units, and even more!

> This mod requires `SLMACore` from Thunderstore ❗ 

Join the **[TABS Mod Center Discord Server](https://discord.gg/RUM5pKUe9K)** for more information!

## Details 💬

### Tropical

<img src="https://i.gyazo.com/087c4a13024336cef2ef8281173b0b5e.png" width="300" height="300"><br> 

Where ocean, land, and extreme changes in weather are conjoined. Many phenomena are untouched by the masses. Holds dangers beyond what eyes could meet, separated into islands and cultures.

| Unit | Description |
| -- | -- |
| Hermit | A delinquent village kid that regularly gets into trouble, hiding whenever danger is near. |
| Surfer | Slippery hazard, literally. This wobbler can't take a break from surfing, crashing at enemies, and causing waves of ruckus! |
| Titanoboa | Slithers around, grown stealthy and born to hunt, even anything bigger than itself! <br><br>Unlike their future generation, steady enough to not bite themself or each other when hunting in packs! |
| Fisherman | Being fond of ponds and lakes, he could reel something bigger than his body weight! His kick also packs quite a force so better watch out! |
| Rafllesia | A crazed wobbler wearing a **Rafflesia** flower on its head, making it smell very funky. If the smell isn't gross enough, it can also spread if you are close enough, talk about infection! Ya better cover yer nose! |
| Totem | Strange mystical statue that admires anyone around it, giving them an adrenaline rush almost as if your skills speed are increased, it covers a large area but immobile and useless without followers. <br><br>An old man retold a legend that it was once a statue of a certain **God**, having its head and hands removed to cover its true identity... |
| Succubus | **Kiss**! And now her enemy becomes an ally! Blessed with incomparable beauty, she has a chance to turn enemies to switch sides! <br><br>If you want to face her, ya better bring fewer allies, or ended up betrayed shamelessly by your own teammates! |
| Wayang | A human? A corpse? *Is it even a living being?* <br><br>Seemingly an animated doll made out of *tropical woods*, it have a highly pungent smell of *balsamic oil*. Its unsettlingly fast movement and mischievous expression indirectly tells you its intentions are not so... friendly. |
| Vulcan Imperator | Rampant mass resource scavenging and unnatural environment harm rupture a sign, the giant volcano served as the resting place of the local god, bursts and takes the form of a wrathful figure. It brings fertility and fortune to whoever aids its side, the opposition will be met with an extremely fiery disaster to whom dares to challenge it. <br><br>Taking down these blazing ruler need a strong and formidable strategy. |

### **Great Forest**

<img src="https://i.gyazo.com/6a0fc4ee1ab9b90b8a4a328d659c5e05.png" width="300" height="300"><br> 

Plants, Bugs, as well as hidden species, reside shelter on this dense territory, thorns and spikes are commonly coarse in every place. One could hear a growling roar and scratching of a never before the seen beast.

| Unit | Description |
| -- | -- |
| Elven | These enchanted occupants of the **Great Forest** guard their homes strictly. Their sword is enchanted to heal those who are allied with themself and hurts those who are against them. |
| Leonin | Local inhabitants of **Great Forest**, they pounce any prey found unlucky enough to encounter them. With their sharpened eyes, their vision is capable of being in shadows and ambushing. |
| Harekin | A rabbit-human hybrid, constantly hopping from place to place. Very commonly, they wield a farmer tool usually to farm carrots as a weapon, but their strong feet are strong enough to ward off any pesky pest! |
| Myconid | The living resident of an underground fungi stronghold, having a truce contract with the **Elfs Kingdom**, join forces to defend nature. They're not capable of attacking much, nor a bold body. <br><br>But upon death, they release parasitic spores that latched on enemies near it and change them to their kin! One can turn the whole weak army into a fungi army itself! |
| Golem | Locals considered it the guardian of the forest, born from green foliage and mostly consisting of stones and moss. Its calm yet strict violent nature resembles the creepiness of the deep and rule of the jungle. |
| Bug Fanatic | A deranged wobbler went feral, they befriended critters who live inside a moss, making them their overprotective friendlings, unknowingly and instinctively ignoring the fact that the maniac carries their homes, trusting him as if it was a mutual relationship. |
| Conjurer | A wanderer that travels from Farland. With the ability to conjure an earthly spirit who locks on her enemy and mercilessly swings them around as if they were leaves. |
| Druid | A deity of a jungle tasked into a wasteland control, this wraith is capable of ejecting highly condensed acidic fluid that will turn those who defy it into a mere organic sludge! (**45%** chance) Which can be used as an obstacle that might benefit himself and his teammates in battle. <br><br>Due to how slender its body is, it could phase through a projectile! But not a direct blunt force. |

### Primeval Kingdom

<img src="https://i.gyazo.com/b3eb944756277795c5d76a01280a6e27.png" width="300" height="300"><br> 

An old abandoned castle standing on the ageless horizon, structured in the plain of foggy and blurry ancient reminiscence. By its presence alone, you can almost grasp a powerful dusted imagery of a once-proud impenetrable standing monarchy.

| Unit | Description |
| -- | -- |
| Goblins | They're sub-terranean creature, that usually dwells in a cave, always bringing a horde alongside them to battle, even though they're many, don't overestimate their powers, they are fragile, but you do have to fight them more than 1. |
| Throne Keeper | Usually found near an empty throne and mistaken for a statue. Beware of the sudden jumps! These are no mere statue, as the throne are cursed and so is its keeper. In its statue form, it is invulnerable to injury, and becomes vulnerable again when it moves. <br><br>You can feel their suffocation by the curse to imitate statues. |
| Assassin | Servant of an exiled *old ruler*, commissioned to execute by force or magic or even both. <br><br>These killers have infused *Soul-Bound* enchantment to their dagger, giving the capability to blink to whatever it hits as mobility advantage! |
| Swordmage | This used-to-be-squire left his fighting career for better enlightment. <br><br>Learning the knowledge of unusual magic, he can cast **Sword Summoning** as well as **Psychomancy** to aids him on battles! |
| Midas | Greed of gold turns proud rich king into an immortal starving undead, granted with a cursed ability. A power mortal should've never possessed, changing anything even friendlies into nothing but mere worthless gold. |
| Soulforge Swordcaster | A last hope of an eldern withering **Titan King** to hone his craft upon *True King's Sword*, compressed into powerful soul-like willpower. <br><br>**Swordcaster**, his last apprentice, bestowed upon this mighty willpower, granted him full control of his soul while also possessing a true potential upon dying, *a reforged sword mastery*. |
| Ancestral Conquerer | An unclear deity, mistaken similarity with *Seraphym* and *Fatalis*, wielding what seems to be *Rukyrion Sword*, capable of dividing armies with immense impact! Most noticeable, it has great power overflight and flow of energy itself, is capable of flying against the bottomless void, and hastily commands a consecutive condensed wind strike!. |

### Far North

<img src="https://i.gyazo.com/6647ac07631b749af97efee7971cdcf8.png" width="300" height="300"><br> 

On the furthest reach of the outskirts against the freezing winter, Mythos reveal a land where Brutes, Monsters, Titans, and Demigods reside, Keeping their stronghold and territory fiercely secured.

| Unit | Description |
| -- | -- |
| Raider | Living the life of plunderer and ravager, she trains herself to always be one step ahead in combat, initiating quick attacks by grappling with her target! <br><br>Even if it doesn't hit her target, she still grapples with anything it hits! Though sometimes, she'll get stuck to her grappling hook. |
| Wendigo | A cryptid undead being hungry for fresh flesh, gnawing, clawing, and scrapping with its sharpened nails! capable of camouflaging into thin air and reappearing as it pleased. It leaves a trail of cold fog when it is hiding! Although it is dangerously aggressive, its vulnerably thin and fragile body makes it extremely weak to any attacks. |
| Chompion | Local champ of chomping, with the powerful clamp of a metal bear trap, horrendously and dangerously shut and reopens itself, enough to rip your leg, as if it was a jaw of a beast! <br><br>Even when he dies, his bear trap still causes damage, so be very careful! |
| Earl | Menacing and mighty, He leads a strong army of *Northern Fortress* as the frontier leader. Intimidating, he pushes armies with vigor, making them step back and hold their weapon firmly. <br><br>He's capable of summoning 3 Great Waraxe from the ground, which goes in **3** separate directions, giving Area denial and destroying ambush! |
| Umbrellina | A nimble, cold, and frigid duelist who excels in agility. She is whispered in antiquity to have been one of the unsuccessful royal princesses contending for the throne among her many sisters. Her ambition was to reign as queen, but she encountered nothing but abandonment in the wake of the collapse of *Vonaheim*. Yet, under the guidance of a specific *Lich* king after the fall of the fortress, she was turned into one of his disciples and transformed into a perilous assassin, carrying out its undisclosed decrees. The history holds no trace of her saber's lineage, yet its craftsmanship suggests connections to a certain sword wielder. |
| Forstenad | Brimming with confidence and valor, this old veteran Valkyrie embodies the peril of thunderstorms, and bravely dashes into combat, going as fast as lightning. His enchanted lances pierce through the air, leaving strikes from the **Aether** itself. <br><br>Wherever he goes, a group of thunderstrikes sometimes also emerges near him, so be steady! |
| Time Queen | A Queen of the *Northern Fortress*, which grandly prestiged as one of *Far North*'s powerhouses. She was bestowed a flower-pattern mythical *Moonsaber*, it could reach even below **0** temperature! It granted its wielder a wintry power and slight control of time manipulation, able to blink to foes with near light-speed fast. <br><br>Due to her being a *frost species*, an ice organism, she's one of few who could handle such freezing weaponry, fully utilizing its potential. Upon death, she becomes a frozen solid ice statue, leaving a small ice storm. |
| Glacier Giant | Greatly freezing strong winds accompanies this titan-like gargantuan winter breeze, as if it was Ice Age itself. Locals symbolize this living mountain as the rightfully **Northern Titan**. <br><br>Lumbering deep in the *Frosted Ocean*, awaiting for an event. <br><br>He has punches with a majestic and tremendous force as if they were an Avalanche! |

### **Forgotten Communion**

<img src="https://i.gyazo.com/ac917fa0775cc0a06267b6a524135f14.png" width="300" height="300"><br> 

An *Exiled Communion* who sacrifices and serves under an unknown being, lurks wherein a bridge of loss. Their hollow path brings a sense of disconnection and supreme pressure of silent melancholy. <br><br>Having a dubious forbidden knowledge, when you know they exist, they know your existence.

| Unit | Description |
| -- | -- |
| Prayeth | Covering themself in shame, a faint whispering flows from their mask, followed by quiet weeping and desperate prayer. Sadly for them, they're beyond redemption. <br><br>Such is punishment for fools who are proud of their sins. Forevermore, shall their prayer cause only pain. |
| Sacrificer | To sacrifice oneself, or in this case, to sacrifice for vile motives. Morbid and downright creepy. How do they refill their blood though? |
| Wraithwyrm | A ghastly parasitic worms that usually lives on a dreamless nightmare, feeding on souls by riping its prey vitality as well. |
| Foul Soul | The more he fought the more he prevail, as such is a feast to this ever-hungry beast. Every soul this foul being swallows will be its ration. However, due to how starving it is, its body is fragile and could easily be overwhelmed. |
| Behemoth | Wherever this angry spirit went, an eruptive fog follows, a pile of charred bodies stacked. Its horn symbolizes eternal pain and the flame inside its mind symbolizes its unending wrath. |
| Evicted Gallant | An aggressive soldier with an insatiable passion to hunt its target like a vengeful predator. Being accused of sacrificing to the *False God*, <br><br>Banished from his guild, he seeks vengeance from the one he truly prays, the *God of War*. Surging with this newfound strength, he cast it into his blades, transforming it into a more nightmarish and terrific weapon, able to tear apart flesh from a distance with horrifically fast speed. <br><br>Going back to exert his revenge, he left strongholds violently into ruin. |
| Wretched Emmisary | *"A grotesque embodiment of pain, bearing the title of human representative and suffering. Perceived as an ever-pained torment of the human tragedy itself.* <br><br>*No living being deserved such fate, the gods wept their tears, and demons flee in horror, too much to bear. Please, serve its deserved eternal rest once and for all..."* |
| Unnamed Peasant | Victim to involuntary fate so grim and suppressing, formless and forgotten. You could almost listen to its underwhelming voices. A dark human-like power is manipulated by this nameless wobbler. Devoid of soul, its invalid entity confliction causing a breach of reality, tearing apart into nothingness, drawing everything unto him. <br><br>Yet from its dark rift and dreadful looks, you feel a sense of lament. |

### Dark Age 

<img src="https://i.gyazo.com/30f7b7daeb90662ee6564de8da84a62d.png" width="300" height="300"><br>

Somewhere on the sinister edge of the earth, a time during which a civilization completely declined to total darkness and absolute madness, where foul is fair and fair is foul.

| Unit | Description |
| -- | -- |
| Dead Mourner | To care for another more than oneself, this ill-fated living corpse heals by exchanging its own residue of life essence to its friendlies, though it is possible for them to recharge it if they focused on not just healing, but that's not possible unless someone's changed their target. |
| Rogue | These vengeful peasants dispose of their grudges undisclosed and personally. <br><br>When he failed, he went undercover by joining the enemy's team but still attacking them, beyond a doubt, a dirty betrayal! |
| Gravedigger | Ascendant of the vampires, this pale and morbid tomb guard has guarded the cemetery for 10 decades!  |
| Bloodwalker | Blood, guts, and gore, he lived through the ancient war since the dawn of humanity. This corrupted knight slices anyone in his way with the power of a twisted liquid that flows inside living beings and uses them as their bane, blood! |
| Headless Horseman | Fast and keen, this tragic cavalry is always ready to take on quick combat. Capable to call his old hordes of phantom horses which struck fear in anything they trample! |
| Undertaker | Enters and leaves without indication, rumored to be forgotten **Soul Reaper** due to its brooding tall figure and enigmatic behavior. He wields a long scythe that unleashes a portion of his soul that burns enemies slowly. A giant coffin follows him, it reeks of odor that smells like, **Souls**? |
| Brewer | This lady used her young front to look weak, but with a fatal throw of a contained-elemental potion, she brings an end to those who dare to disturb her exotic and hidden practices. <br><br>You better be prepared with a flurry of colorful blasts when facing this gal! |

### Clash Siege 

<img src="https://i.gyazo.com/38f81cc1e927d1009412519b723e32c7.png" width="300" height="300"><br> 

The origin of the war was the starter of endless battles of the oncoming events destined as extreme pinpoint conflict as a whole.

| Unit | Description |
| -- | -- |
| Venturer | Traveling from place to place with great aspiration and curiosity for the world, he geared up fully equipped for the Journey ahead. Holding a torch to lead his path, he also carries an old scroll artifact he got from somewhere... |
| Greathammer | Carrying a hefty hammer, which could quake a tremor whenever a successful blow is landed! It's too powerful that it would damage anyone near it, even friendlies! |
| Mongolian | Fearless, these warriors hunt with a bow in packs, bring fighting spirit to a team near them, and chase their prey relentlessly with their poisonous arrows, causing lethal shots all over their enemies! |
| Mage | A local magician that learned the power of magic, capable of controlling forces to help in combat. <br><br>His magic short-wand throws out what seems to be raw compressed magic. But there's one more trick up his sleeve, so beware! |
| Spelungker | A once former tactician delver equipped with an automated bronze drill bore, dealing heavy demolition to the oppossing force with its ingenious contrivances. |
| Guardian | Keeping the *Holy Ground*, he shines like sunshine, staying on guard to take on those tempted to break in. <br><br>With his ability to summon a magic huge shield, he defends himself from incoming attacks. |
| Excalibur | After countless years of mastering the technique of grand swords with hidden potential, this *High-Class Knight* fights with the assistance of his *Holy Excalibur*! Slicing anyone who underestimates its excellence in swordsmanship. <br><br>The opposition will never see the dawn again. |

### Chaotic Line 

<img src="https://i.gyazo.com/f0c553a7ad23129fedf4a3886bfcb372.png" width="300" height="300"><br>

Where wildness and justice are split by a single line, the **Dead Line**. Shows the true anarchy and morality of mankind. law weight on all as the borderline is its only rule. <br><br>Dare to cross it, whether you're the most notorious criminal or well-known sheriff, you'll get punishment either from the **Good** or the **Bad**.

| Unit | Description |
| -- | -- |
| Snakeeye | *Better watch where you walk*! She sends you a special gift with high velocity! A life snake as your pain provider! |
| Bounty Hunter | Also known as *Eagle Eye*, this hitman has the composure to kill those far enough to be unseen. If you think you could get close the gaps to him, think again! His trained vulture disturbs those getting nearby, distracting them long enough for the Hunter to shoot your head off! <br><br>Best you're not far away from him, the longer his bullet travels, the merrier it goes! |
| Excavator | Some men you just can't reach, capable to dig deep into the core of the earth itself with an extremely crushing force, he also left you a bunch of *Bad-O'-Dynamite*, a barrage of an explosive gift from his garter! |
| Rumbler | Carrying an exceedingly heavy shooter, he troubles himself carrying this beast of a gun that shoots out a *Mega Bomb*. This specially crafted bomb type carries its heat-tempered momentum into a rumbling blast wall of an ember splash and an ouch! |
| Helldraw | Ready for combat, She has sharp intuition that makes her gun sling and tick-speed draws worth reconsideration. Alongside her bullet that provokes heat inside the enemy! <br><br>But that is not her only trick, having 2 specialties that crush another ranger, she could dodge bullets as fast as a fox, and her second quirk to absorb Bullets! Truly a ranger of *ranged combat*! |
| Dark Huntsman | In the darkest corner of the *Dead Line Territory*, a wrathful hitman seeks those who crossed the **Dead Line**, with sole purpose to terminate them. <br><br>Wielding a dual saw-blade, it mutilates its prey into unrecognizable chunks. Riding a wild motorcycle, almost none can escape him. Always seen working alone, due to his extremely painful and dangerous behavior. |
| Maximus | A former mercenary, train conducter and weapon specialist, a very strategic and calculated fellow, yet relentless and brutal, making him a great commander. Although he mostly have a certain someone to do his bidding, he's definitely still a force to be reckoned with. Every weapon and armors he used are made from the fine blueprint he kept to himself from past experiences, made with specialized alloy and extreme fire-power. His capacity in technology and combat are quite formidable, so you can't simply run away and hide from this brute! |

### Modern Warfare 

<img src="https://i.gyazo.com/0955d7103a5ee95ab51baaede38a80b7.png" width="300" height="300"><br> 

A battle between each nation that uses military concepts, methods, and strategy, emphasizing how combatants must modernize to preserve their own country's sake.

| Unit | Description |
| -- | -- |
| Pyro | Burning and soaring flames, wall of bright radiating fire, the field of black ashes and dust remain. Burn them, burn them all to the ground, paint it all in black. |
| Airhound | What's that in the sky? Is it a bird, or is it a plane? **Correct!** It is a warplane with a wobbler in it, dropping bombs and shooting bullets *(somehow)* when it's near its target! Due to its size, it can't soar too high, making it vulnerable to normal ranged attacks. <br><br>When the plane is down, the pilot ejects from its seat with a parachute, gliding gracefully to the battlefield! |
| Sergeant | One-man army, literally. Constantly changes gun for few times, probably adapting to the battlefield. <br><br>To top it off, he could also call for **4** soldiers to aid him straight from above! |
| Submarine | A capsule appears from the deep water and suddenly, the next thing you'll see is a barrage of explosions! This Warmachine is designed to sustain being underwater and even inland! Though it is pretty much immobile and fragile to compensate for such feats. <br><br> |
| F22 Jet | Faster and higher than any bird, the great flying war machine... You better take cover, soldier! Because you sure can't hide from it! |

### Retropolis

<img src="https://i.gyazo.com/9520b4823bac873263eaae3a576d90ac.png" width="300" height="300"><br> 

A wonder of perpetual motion of technological marvels and extravagant inventions emerges as the core of civilization. Makes one wonder how the past ventured to such far reach.

| Unit | Description |
| -- | -- |
| Tinkerl | An enthusiast with knack for upgrading almost everything in her sight to even more pristine condition, her custom steampunk mechanic wrench are told to be handmade by a certain engineer. |
| Stereo | A single TV flickers in the dark, a cartoonish figure seems to be running toward you from inside the screen. The screen suddenly burst out, now she's in your reality and dual audio surrounds you. Vision blurs in static, it's time for a purge. |
| Blockbuster | Ladies and gentlemen, prepare for our finest inventor yet! Heed attention to him! Highlight and shine! Here comes bringing unrivaled power of destruction! Behold, *Blockbuster*! **READY TO RUMBLE!!** |
| Noir | Mysteriously dark and shady detective of a city that never sleeps, having keen and gifted hands for gunfights. Although he's using a firearm, don't underestimate him in close-range combat! His mobility and tenacity will suddenly burst and all you will be left is cloth filled with holes! He takes his job very seriously and is always prepared with more guns and bullet resources on his side, always will and always will be, not afraid of being more cruel than criminals. |

### Dystopian 

<img src="https://i.gyazo.com/c0cb082bba5dec19ed617b85543416e6.png" width="300" height="300"><br> 

Futuristic civilization is the combination of humans and automation, machine, and algorithm that shows a bright look in front, yet hides a deep dark and hidden secret of a wasteland where everything is possible.

| Unit | Description |
| -- | -- |
| Cyborg | A robot designed generally to handle riots. Using a metal shield, it bashed and pushed away opposition forcefully. |
| Cyber Punk | As the news announced, a bandit wanders around the alleyway looking for his next victim. Weaponized with a special and customized **Metal Bat** with 0 drag of gravity, he blocks incoming attacks and serves them right back with quite an impact! |
| Biomaniac | Genius expert with mastery in **Biology** and **Chemicals**, sadly drained to poverty due to accident on experimentation. Falling to insanity and despair, one day decided to take economic matters into his own hands. <br><br>With his improved bio-chemics rapid-sprayer originating from the failed experiment, he turns anything into a mutated version that slowly lost health and surged flesh around their body! |
| Avira | A genetically improved wobbler-beast hybrid, equipped in steel armor that almost resembles a dragon armor. He wields a beam-enhanced longsword, it's very destructive so don't touch the edges! |
| Puppeteer | An orphan with absurd intelligence, a prodigy of remote control-based technology, both fueled with deep yearning for proof of excellence and need of protection, she used her own-made puppets that resemble those who once abandons her. |
| Dubghost | Ghost and phantom entities lack scientific validation, until a certain researcher devised a way to establish communication using empirical method and weird technologies with the *ecto-realm*. The consequence of this discovery was trade of souls, his soul in return of her long lost daughter. Nonetheless, he regarded this bargain as a gift rather than a curse, as it gives his daughter a future other than grim despair of death. Her father musical harmonies resonating through the cold tranquil night. |
| Ionic Tyrant | A futuristic military asset, fully purposed for battlefield, equipped with **Gunlance** which is infused and charged with *Plasma* and *Ion* energy, a dominating yet versatile weaponry with capabilities to decimate that of any foe. He is also protected by **Forcefield**, reflecting low-weight projectiles to their caster. Truly complex of unforeseen events from the technical era. |

### Experiment 

<img src="https://i.gyazo.com/28d98fd1529c6d5d0e9b669ec5fa50dd.png" width="300" height="300"><br> 

Various creations and silly ideas. Tiny memories, fading dreams somewhere.

| Unit | Description |
| -- | -- |
| M0D | **[Log Entry \ 12-12-2012 \ Normal]** : Exhibition **A** \ Section **DL**. Working matched with progress blueprint. Injecting procedural protocols. Increasing **Data Input** by 10%.<br><br> **[Warning Entry \ 12-12-2022 \ Normal]** : Exhibition **A** \ Section **DL**. Working prop-er-l- <br>*Insider Warning Notice: Target is not following exact phases of progress blueprint and shows sign of self-awareness;*<br> *Outsider Warning Notice: Issues on containment is detected, reporting possible contamination with log to sector **T4-B5**.*<br> Delaying current procedural protocols, further progress requires detailed documentation.<br><br>**[Null \ Null \ Null]**: m0dIfyin9 cU#reNt dat# |

### **Secret Addition** 

A secret between us only.

| Unit | Description |
| -- | -- |
| Headhunter | "A march of lone man, darker than night, <br>Brighter than dawn, and sharper than light. <br><br>So keep thou sword still, life of a hunt, <br>The Heaven and Void, a human and knight~". <br><br> -A verse from folksong of tribute to a figure... and brotherhood. |
| Romeo & Juliet | Soulmate whose union fate rejected, each from culture diverged. On **Underrealm** shall they forever remain entwined, even til death do them part. |
| Eastwood | The known name of the wild past, a legend amongst the *Wild West*. His revolver, "**Peacemaker**", accompanies him all time. His cold and dead eyes could only capture a glimpse of how many journeys he traveled. |
| Doomed Scholar | A revered scholars hailing from *E'Siraph*, graced with the mantle of the **Night** sigil from their studies. Alas, upon a dark night devoid of moon presence, they was doomed to fall into the abyssal chasm of dread, forever barred from the reclamation of their former being, lurks as envoy of **Doom**. |
| Hercules | Titan among men, like tempered steel with unyielding soul, facing **12** Herculean labors. Whether vanquishing the Nemean lion, battling the Hydra's venomous heads, or cleansing Augean stables of filth untold, his stoic strength and valor made him a hero of unmatched renown. |
| Marina Seagal | Escaped from slavery, she sneakily sails away. Tragically, she sunken to the depths. But, she is saved by a **Sea Goddess**, who nurtured and blessed her with enchanting *Aquatic* incantation, adopting her into a demi-god! Holding the title, **Daughter of the Sea**, she returns the favor by serving as a deity, protecting marine and nautical life. |
| Pastel | "Our sole yet cheerful painter, though she may seem bland, she somehow exudes an aura of divinity. She currently calls this quaint village her home, living amongs the local villagers. Her history is enshrouded in mystery, yet her demeanor leaves hints to **Aoranos**. We've never witnessed any unusual behavior from her, let alone any displays of combat. It's mere speculation, but the truth remains uncertain." <br>- *Village Watcher* |
| Sherlock | First, disarm the threats, and disable initial horseplay. Then, dislocate a random rigid body entirely, for extra tomfoolery, trip the target by hitting foot support. Finally, deliver the final blow straight. <br><br>Conclusion: **Target discombobulated**. |
| Drunken Master | With Mild headache and alcoholic tendencies, he charges like a wild animal, and his freestyle kung-fu packs quite a wallop! Although he's strong, the longer he's in combat, the more unstable and vulnerable he becomes! Or more deadly. |
| Coedsworn | A witch lady wearing a raven mask that lives in the deep brown tundra forest. She seems to be alone until you realized there's a shadowy figure lurking near her. Now the shadows crawl towards you... it felt that your body is suddenly weaker? |
| Kitsune | Where the sun meets the mountains, there lies a village of *Cherry Blossom Forest*. An old *Illusionist* rests there, his technique passed down to his voluntary students, and this gal is one of them. <br><br>Able to practice the art of illusion, she further improvized the technique, combining it with ink artistry. Using her brush, she throws a bubble of ink to enemies, which burst afterward! It has **30%** chance to summon an ink-living copy of herself, making a fool out of her enemies! |
| Geomancer | Acknowledged by locals and tribes as the bizarre wise sage, claimed to be older than a mountain and has a habit of eating dirt. He lives in complete solitude over high mountains. <br><br>His condensed muscles yet bony body structure, along with his blind eye is a sacrifice and testament to the harsh training he underwent to learn the art of geomancy. |
| Hangman | O' woe is me, lost in the dark,<br>My head in turmoil, my soul so stark,<br>For I heard of a figure so grim,<br>Whose name caught my neck with a whim.<br><br>Hangman, a visage of apathy and dread,<br>Whose body is hanged and face is covered,<br>A symbol of despair, A march to die,<br>Mercy on thee, who felt its presence. |

## Capabilities 🧾

Each unit's quirk, gimmick, and explanation can be found on this [wiki page](https://totally-accurate-battle-simulator.thunderstore.io/package/Geezt/Expansionary/wiki/348-capabilities/).

## Credits 💻

**Expansionary** is created by **Geezt Jeez**. Overall balances are managed by **Googly Eyes**. *Icons* and *sprites* are designed by **HambodyKydz**, few are also made by me. Custom models and audio are made by me and **Prakaryan Nico**. Coding helps from various *Modders* and **ChatGPT**. 

Special thanks to *SLMACore* from **FhpSlime** for making this possible.

## Notices ⚠️

This mod and its previous versions are licensed under a **[Creative Commons Attribution-NonCommercial-NoDerivs 4.0 Unported License](https://creativecommons.org/licenses/by-nc-nd/4.0/).**

> **NOTE:** If you're recording using this mod, make sure to credit! It would give license usage to the custom model and sounds used by this mod, which would also credit everyone's efforts. Thank you!

[Beware of malicious reposting of **Expansionary**!](https://totally-accurate-battle-simulator.thunderstore.io/package/Geezt/Expansionary/wiki/154-beware-of-fake-expansionary/)

## Changelogs 🎁 

Here are the changelogs for all **Expansionary** versions:

> [Github Changelogs](https://github.com/Geezt435/Expansionary)